/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ Responsive Design ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/
a.mob {
	text-decoration: none;
}

.peFlareLightbox .peFlareLightboxOverlay {
	color: #ffffff;
}

#cTMobile,
#cBMobile,
#cTMobileNav {
	display: none;
}

#cPC .showmorelessbg {
	background: transparent url(/Templates/_images/showmorebg.png) repeat-x top left;
	width: 100%;
	height: 86px;
	margin-top: -86px;
	z-index: 7000;
	position: absolute;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	opacity: 1;
	filter: alpha(opacity=100);
 /* For IE8 and earlier */;
}

#cPC .showmorelessbg.show {
	opacity: 0;
	filter: alpha(opacity=0);
 /* For IE8 and earlier */
	height: 0px;
}

#cPC .showmoreless {
	width: 100%;
	text-align: center;
	padding: 10px 0;
	cursor: pointer;
	background: #dfdfdf;
	margin-top: 10px;
	font-weight: bold;
	border-radius: 3px;
}

#cPC .arrow {
	background: url(/Templates/_images/showmorearrow.png) no-repeat 70% 50%;
	height: 12px;
	width: 22px;
	margin: -22px 0 0 10px;
}

#cPC .arrow.show {
	transform: rotate(180deg);
	-ms-transform: rotate(180deg);
 /* IE 9 */
	-webkit-transform: rotate(180deg);
 /* Safari and Chrome */;
}

#cH .cLogo.CustomCode a {
	text-decoration: none;
	color: #a7a9ac;
}

@media screen and (max-width: 1024px) and (min-width: 1000px) {
	#cRS .NightsTitle {
		display: block;
		position: relative;
		top: 45px;
		left: -100px;
	}
	#cRS .NightSelector {
		display: block;
		padding-top: 25px;
	}
	.radCalendar {
		margin-left: 5px;
	}
	.MonthList {
		padding-left: 5px;
	}
}


@media screen and (max-width: 999px) {
	body {
		background-color: #ffffff;
	}

	#outerWrapper {
		background: none;
	}

	#outer,
	#outerWrapper,
	#cH,
	#cT,
	#cHsignup,
	#cHsignupWrapper,
	#PushboxWrapper,
	#HomeProductsInner,
	.home #mainWrapper,
	#cTinner,
	#cTL,
	#cFinner,
	#cFR,
	#ContainerTwo,
	.Product-detail #cPCTop, 
	.Product-detail-landing #cPCTop,
	#RedstripWrapper,
	#RedstripContent,
	#HomeTile {
		padding: 0;
		width: 99%;
		margin: 0 auto;
	}

	#cT {
		background: none;
	}

	#cB {
		width: 100%;
		height: auto;
		min-height: 230px;
	}

	#cB  .Banner,
	#cB  .Banner img,
	#cB  .BannerRandom,
	#cB  .BannerRandom img {
		width: 100%;
		height: auto;
	}

	.PrimaryNavigation {
		display: inline;
		width: 100%;
		margin: 8px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}

	#cN .Search {
		width: 22px;
		height: 22px;
		margin-top: -20px;
	}

	#cN .Search .FormField input {
		display: none;
	}

	#mainWrapper {
		display: block;
		width: 99%;
		margin: 0 auto;
		background: #fff;
	}

	#cFC {
		width: 220px;
	}

	#cFD {
		padding: 45px 0px 0 0;
	}

	#cPC img {
		max-width: 100% !important;
		height: auto !important;
	}

	#cRS {
		margin: 10px auto;
		padding: 10px 0;
		background: #000000;
		display: block;
		position: relative;
		margin-left: 0;
		float: none;
		width: 100%;
	}

	.PromoForm {
		width: 95%;
		margin: 5px auto;
		background: #f7c003 url('/Images/MobileBanners/MobileBanner_Promo_bg.png') repeat-y right;
		padding: 5px;
		border-radius: 5px;
	}

	.PromoForm div {
		width: 95%;
		margin: 5px auto;
		background: none;
		padding: 5px;
	}

	.PromoForm input {
		width: 70%;
		float: left;
	}

	.CustomCode #containerWrapper {
		width: 95%;
		margin: 5px auto;
		background: #627255 url('/Images/MobileBanners/MobileBanner_BookNow_bg.png') repeat-y right;
		padding: 5px;
		border-radius: 5px;
	}

	#cLS .CustomCode #containerWrapper {
		width: 100%;
		margin: 5px 0;
		background: #627255 url('/Images/MobileBanners/MobileBanner_BookNow_bg.png') repeat-y right;
		padding: 5px 0;
		border-radius: 5px;
	}

	.CustomCode .container {
		width: 95%;
		margin: 5px auto;
		background: none;
		padding: 5px;
	}

	.CustomCode .BookingFormBottom {
		display: none;
	}

	#cRS .ScenicHotelBooking {
		width: 95%;
		margin: 5px auto;
		background: #627255 url('/Images/MobileBanners/MobileBanner_BookNow_bg.png') repeat-y right;
		padding: 5px;
		border-radius: 5px;
	}
	
	.CustomCode .BestRate h3 {
		min-height: 30px;
	}

	#cRS .CustomTitleContainer {
		width: 90%;
	}

	.CustomTitleContainer h3 {
		width: 90%;
		background: url(/Templates/tewaonui/_images/booknow-bg.gif) no-repeat 0 0px;
	}

	.home #cLS {
		display: none;
	}

	#cLS {
		position: relative;
		float: none;
		margin: 0 auto;
		padding: 0px;
		width: 95%;
		clear: both;
	}

	#cLS .RadMenuStatic .rmVertical .rmLink {
		width: 100% !important;
		border-bottom: #000 1px solid;
		padding: 6px 0;
	}

	#cPC {
		margin: 0 !important;
		padding: 10px !important;
	}

	#cRS .HotelSelectContainer,
	#cRS .DateTimeSelectContainer {
		float: left;
		clear: none;
	}
	#cRS .HotelSelectContainer {
		width: 33%;
	}
	#cRS .DateTimeSelectContainer {
		width: 66%;
	}
		#cRS .DateTimeSelectContainer > div,
		#cRS .DateTimeSelectContainer > div > div { float: none; }

	#cRS .BookButton2 {
		width: 100%;
		float: none;
		clear: both;
	}
		#cRS .DateTimeSelectSection { width: auto; float: none; }
		#cRS .DateDescription,
		#cRS .NightsTitle {
			width: 50%;
			display: inline-block;
		}
		#cRS .NightSelector {
			display: inline-block;
			float: right;
			width: 50%;
		}
	.MonthList {
		padding: 0 0 0 5px;
	}
		


	#cRS .HotelSelectContainer .HotelSelect select {
		width: 95%;
	}


	#cRS .BestRate {
		display: none;
	}

	#cRS .Banner {
		display: none;
	}

	.layout1 #panelContainer {
		width: 95%;
		margin: 10px auto;
		padding: 0px;
	}

	#cTabs {
		margin: 0 auto;
		width: 100%;
		padding: 0px;
	}

	#tabContainer {
		padding: 0;
	}

	#tabContainer li {
		float: left;
		display: block;
		padding: 0px;
		margin: 0px 0px 0 0px;
		list-style-type: none;
		border-bottom: #000 1px solid;
		width: 100%;
	}

	#tabContainer li a span, #tabContainer li a span:hover, #tabContainer li a.tabs_on span {
		padding: 6px 0;
	}

	#cN .Search {
		display: none;
	}

	.TA_certificateOfExcellence {
		display: none;
	}

	#cLS .Banner {
		display: none;
	}

	.scrollable-container {
		width: 100% !important;
	}

	.scrollable {
		width: 100% !important;
	}

	.scrollable .items div {
		background: none !important;
		box-shadow: none !important;
		width: 750px !important;
	}

	#cN .RadMenu_SlideHorizontal .link {
		padding: 0px 5px;
		font-size: 11px;
		font-weight: normal;
		font-family: 'Arimo',Arial, Helvetica, sans-serif;
	}

	.RadMenuStatic .rmVertical .rmItem {
		width: 100%;
		min-height: 30px;
		list-style: none;
	}

	.RadMenuStatic.RadMenu_SlideVertical {
		width: 100%;
	}

	.RadMenuStatic .rmLink {
		text-decoration: none;
	}

	#cTMobileNav .RadMenuStatic .rmVertical .rmLink {
		width: 100% !important;
		padding: 7px 0;
		border-bottom: #02649d 1px solid;
	}
}

@media screen and (max-width: 767px) {
	#cTMobile,
#cBMobile {
		display: block;
	}

	.rmRootGroup {
		padding: 0;
		width: 100%;
	}

	ul.rmVertical {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}

	.RadMenuStatic .rmVertical .rmText {
		padding: 0px 0px 0px 10px;
		color: #FFFFFF;
	}

	.rmItem {
		min-height: 10px;
	}

	.PrimaryNavigation {
		display: none;
	}

	.MobileNav {
		width: 100%;
		min-height: 46px;
		margin: 0 auto;
		padding: 0px 0px 10px 0px;
		display: block;
		background: url('/Images/MobileBanners/MobileNav_bg.png') repeat-x;
	}

	.MobileNav .RadMenuStatic .rmHorizontal .rmText {
		padding: 0px 0px 0px 0px;
	}

	.MobileNav a {
		color: #FFFFFF;
		text-shadow: 1px 1px 1px #000;
	}

	.MobileNav .RadMenuStatic .rmHorizontal .rmLink {
		padding: 30px 0px 6px 0px;
		background: url('/Images/MobileBanners/MobileNav_bg_seperator.png') no-repeat top right;
	}

	.MobileNav .RadMenuStatic .rmHorizontal .rmLink.MenuSelected .rmText,
.RadMenuStatic .rmLink.SelectedParent1 {
		font-style: normal;
		color: #fcc449;
	}

	.MobileNav .RadMenuStatic .rmHorizontal .rmItem {
		width: 25%;
		min-height: 56px;
		text-align: center;
	}

	.RadMenuStatic.RadMenu_SlideHorizontal {
		width: 100%;
		padding: 0px;
	}

	.MobileNav .RadMenuStatic .rmHorizontal .rmItem.hotel-features {
		background: url('/Images/MobileBanners/MobileNav_Home.png') no-repeat top center;
	}

	.MobileNav .RadMenuStatic .rmHorizontal .rmItem.location {
		background: url('/Images/MobileBanners/MobileNav_Locations.png') no-repeat top center;
	}

	.MobileNav .RadMenuStatic .rmHorizontal .rmItem.special-offers {
		background: url('/Images/MobileBanners/MobileNav_Deals.png') no-repeat top center;
	}

	.MobileNav .RadMenuStatic .rmHorizontal .rmItem.contact-us {
		background: url('/Images/MobileBanners/MobileNav_Contact.png') no-repeat top center;
	}

	.MobileNav select {
		width: 100%;
	}

	#cH .cLogo {
		width: 180px;
		float: left;
		padding: 0px;
	}

	#cH .cLogo.CustomCode {
		display: none;
	}

	#cTMobile {
		float: right;
		padding-top: 20px;
		margin-right: 5px;
	}

	#cTMobile .Banner {
		float: left;
		clear: none;
		margin: 0 0px 0 5px;
	}

	#cBMobile {
		clear: both;
	}

	#cN {
		display: none !important;
		height: auto;
		overflow: auto;
		padding: 10px;
		background: #56504f;
	}

	#cN .Search {
		display: none;
	}

	#cN .CustomCode {
		color: #FFFFFF;
		font-size: 20px;
		line-height: 30px;
		font-weight: bold;
	}

	#cN .CustomCode span {
		text-transform: uppercase;
		font-size: 14px;
		font-weight: normal;
	}

	#cN .CustomCode .rightalign span {
		text-transform: none;
		font-size: 100%;
	}

	#cN .CustomCode strong {
		margin-top: 10px;
		font-size: 110%;
		display: block;
	}

	#cH .cLogo .Banner {
		clear: none;
		width: auto;
		display: inline;
	}

	#cLS {
	}

	#cRS {
		padding: 10px 0px;
		margin: 0;
	}

	.layout1 #cPC {
		margin: 0 199px 0 0px;
		padding: 22px 10px 10px 0px;
	}

	#cTMobile .Banner {
		cursor: pointer;
	}

	#cTMobileNav {
		position: relative;
		display: none;
		max-height: 0px;
		-webkit-transition: max-height 0.5s ease-in-out;
		-moz-transition: max-height 0.5s ease-in-out;
		-o-transition: max-height 0.5s ease-in-out;
		-ms-transition: max-height 0.5s ease-in-out;
	}

	#cTMobileNav .MobNav {
	}

	#cTMobileNav.show {
		position: relative;
		display: block;
		clear: both;
		max-height: 350px;
	}

	#cTMobileNav.show .MobNav {
		display: block;
	}

	#cTMobileNav .RadMenuStatic .rmVertical .rmLink {
		width: 100% !important;
		padding: 7px 0;
		border-bottom: #6b786c 1px solid;
	}

	.scrollable .items div {
		background: none !important;
		box-shadow: none !important;
		width: 550px !important;
	}

	.Search .FormField input, .Search .KeywordField input {
		width: 70%;
	}

	#cFA {
		display: none;
	}
}

@media screen and (max-width: 570px) {
	#cH .cLogo {
		width: 40%;
		float: left;
	}

	#cH .cLogo .Banner img {
		width: 130px;
		height: auto;
	}

	#cH .cLogo.Banner {
		float: left;
		clear: none;
		width: auto;
		display: inline;
	}

	.layout1 #cPC {
		margin: 0 0px 0 0px;
	}

	#cPCWrapper {
		float: none;
		display: block;
		position: relative;
	}

	#cFTop {
		display: none;
	}

	select {
		background: #FFFFFF;
	}

	#cFwrapper {
		padding: 0px;
		background: #000000;
		border-top: 20px solid #627255;
	}

	ul.DisplayNavigationList li,
.DisplayNavigation .CustomTitle {
		font-size: 1em;
	}

	ul.DisplayNavigationList li {
		margin: 3px 0;
	}

	#cFA,
#cFB,
#cFC {
		border: none;
		margin: 5px 0;
		padding: 0 0 0 10px;
	}

	#cFD {
		color: #FFFFFF;
		background-color: #627255;
		background-image: url('/Images/MobileBanners/MobileBanner_BookNow_bg.png');
		background-position: right;
		background-repeat: repeat-y;
		width: 100%;
		padding: 10px 0px 10px 0;
	}

	#cFD:after {
/*		content: url('/Images/MobileBanners/Logo_white.png');*/
		float: right;
		margin: 20px 0;
	}

	#cFD .CustomCode {
		font-size: 1.2em;
		padding: 10px;
	}

	#cFD .CustomCode a {
		color: #FFFFFF;
		text-decoration: none;
	}

	#cRS .HotelSelectContainer,
#cRS .DateTimeSelectContainer {
		width: 100%;
		float: none;
		clear: both;
	}

	#cRS .NightsTitle {
		width: 100%;
		float: none;
		clear: both;
		display: block;
		position: relative;
		top: 30px;
		height: 0;
	}
	#cRS .NightSelector {
		width: 100%;
		float: none;
		clear: both;
		display: block;	
		position: relative;
		top: 25px;
	}

	#cRS .BookButton2 {
		width: 100%;
		float: right;
		clear: none;
		padding: 0px;
		margin-top: 35px;		
	}

	.FormBuilder label.EnquiryLabel {
		width: 100%;
	}

	.FormBuilder .TextBox input, .FormBuilder .NumberField input, .FormBuilder .EmailField input, .FormBuilder .DateTime input, .FormBuilder .EmailField input, .FormBuilder .MemoBox textarea,
.FormBuilder select, .FormBuilder textarea {
		width: 90%;
	}

	.FormHeading p, .FormDescription p, .FormDisplayField p {
		margin: 0px !important;
	}

	.scrollable .items div {
		background: none !important;
		box-shadow: none !important;
		width: 550px !important;
	}

	.scrollable {
		margin-top: 65px;
	}

	#cPCWrapper iframe {
		max-width: 100%;
	}

	#cN .CustomCode a {
		text-decoration: none !important;
		color: #ffffff !important;
	}

	.width30 {
		width: 30%;
		height: auto;
	}
	.CustomCode #containerWrapper.BestRate {
    background: url(/Templates/_images/banner_Bestrate_Mobile.jpg) no-repeat top left;
    width: 300px;
	max-width:100%;
    height: 70px;
    margin: 15px auto 15px auto;
	}
}

@media screen and (max-width: 330px) {
	#cPCWrapper #panelContainer img {
		margin: 5px 0;
	}

	#cPCWrapper #panelContainer span img {
		float: right;
		margin: 5px !important;
		clear: right;
	}

	.scrollable .items div {
		background: none !important;
		box-shadow: none !important;
		width: 310px !important;
	}
}